
.site-main{
  max-width: 1420px !important;
  margin: 0px auto !important;
}


#mega-menu-wrap-primary #mega-menu-primary{
  text-align: left !important;
}


.mega-menu-wrap{
  background: #FFF !important;
}



#primary {
	float: none;
	width: 100%;
}



.site-header .site-branding img{
  width: 93px !important;
  max-width: 93px !important;
  max-height: 100px !important;

}


.site-header{
  margin: 0px 0px 10px 0px !important;
  position: inherit !important;
  background-color: transparent !important;
}

#page{
  padding: 10px 10px 0px 10px !important;
  max-width: 1420px;
  background-color: transparent !important;
}

.site-content{
  background: #FFF;
  padding-top: 20px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.site-header{
  margin: 0px 0px !important;
  position: inherit !important;
  background: transparent !important;
  border: none 0px !important;
  padding: 0px;
}

.storefront-breadcrumb{
  text-align: right;
  background: transparent !important;
  margin: 0px 0px 4px 0px !important;
  color: #000 !important;
}


@media only screen and (min-width: 768px) {


.main-navigation ul.menu > li > a, .site-header-cart > li > a{
color: #EEE !important;
}





.storefront-primary-navigation{

    font-weight: 400 !important;
    font-size: 14px;
    background: #2D2D2D;
    width: 100% !important;
    float: none !important;
    margin: 5px 0px 10px 0px !important;

    padding: 0px 10px;
    border-top: 1px solid rgba(255,255,255,0.2);
    border-bottom: 3px solid #EF1E5F;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}

.storefront-primary-navigation a{
  color: #EAEAEA !important;
  border-right: 1px solid #3D3D3D;

}

.storefront-primary-navigation a:hover{
    background: #111 !important;

}

.storefront-primary-navigation .col-full{
  padding: 0px !important;
}

.mega-menu-wrap{
  background: transparent !important;
  height: 45px !important;
}

#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu{
  background: #222 !important;
}

#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link{
  height: 45px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
  background-color: #EF1E5F !important;

}

}
